TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ShowIdentifiers

### Description

<shortdoc> Lists all global identifier names (except for functions) and their types. </shortdoc>

### See also

ShowLocalIdentifiers
ShowFunctions

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack